## sharing-plugin-mobilblogg 0.9.0

=== debian/changelog ===
sharing-plugin-mobilblogg (0.9.0) unstable; urgency=low

  * First package that should go into extras

 -- Tobias Rundstrom <tobias.rundstrom@purplescout.se>  Fri, 25 Dec 2009 05:29:55 -0600

sharing-plugin-mobilblogg (0.1) unstable; urgency=low

  * Update

 -- Tobias Rundstrom <tru@xmms.org>  Wed, 18 Mar 2009 16:49:55 +0200
