=== debian/control ===
Source: sharing-plugin-mobilblogg
Section: user/multimedia
Priority: optional
Maintainer: Tobias Rundstrom <tobias.rundstrom@purplescout.se>
Build-Depends: debhelper (>= 5.0.0), 
    libgtk2.0-dev, libglib2.0-dev, 
    libconic0-dev, libosso-dev, 
    libsharing-plugin-dev, libhildon1-dev,
    gettext, libssl-dev
Standards-Version: 3.8.0

Package: sharing-plugin-mobilblogg
Section: user/multimedia
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, sharing-manager, libsharing0, libhildon1, libssl0.9.8
Description: Maemo Share Plugin for MobilBlogg.nu
